@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-extrabold-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic-webfont.eot');
    src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-italic-webfont.woff') format('woff'),
         url('../fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*-----------------For All Default Anchor Links--------------------*/

img {
	border:0px;
}
a {
	color:#07415b;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	color:#4fad26;
}

* :focus {
  outline: none;
}

/*-----*/

/*-----------------For All Default Bullets--------------------*/

ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}	
ul li	{
	background-image: url(../images/bullet-1.png);
	background-position: 5px 10px;/*R T*/
	background-repeat: no-repeat;
	margin:5px 0px 0px 0px; /*T R B L*/
	padding:0px 0px 0px 20px;/*T R B L*/
}

.NoBullet li {
	background-image:none;
	background-position:0px;/*R T*/
	background-repeat: no-repeat;
	margin:0px; /*T R B L*/
	padding:0px;/*T R B L*/
}
.Bullet1 li{
	background-image:url(../images/bullet3.png) !important;
	background-position:5px 10px;
	background-repeat: no-repeat;
	margin:5px 0px 0px 0px !important;
	padding:0px 0px 0px 20px !important;
	border-bottom:0px solid #ddd !important;
}

/*---------*/

::selection {
	color:#fff;
	background-color:#07415b;
}
::-moz-selection {
	color:#fff;
	background-color:#07415b;
}
::-webkit-selection {
	color:#fff;
	background-color:#07415b;
}

/*--------------------For Font Styles-------------------------*/

.FGeorgia {
    font-family:Georgia, "Times New Roman", Times, serif;
}
.FOpenSansBold {
    font-family: 'open_sansbold';
}
.FOpensansRegular {
    font-family: 'open_sansregular';
}
.FOpenSansExtraBold {
    font-family: 'open_sansextrabold';
}
.FOpenSansItalic {
    font-family: 'open_sansitalic';
}
.FOpenSansSemibold {
    font-family: 'open_sanssemibold';
}



/*-------For Font Size Custmize----------*/

.SmallText {
	font-size:12px;
}
.VSmalText {
	font-size:11px;
}
.FParagraph p {
	margin-bottom:15px;  /*  Paragraph after spacing  */  
}
.FParagraph1 p {
	margin-bottom:20px;  /*  Paragraph after spacing  */  
}
.TAC {
	text-align:center;  /*  For Text aling  */
}
.TAL {
	text-align:left;  /*  For Text aling  */
}
.TAR {
	text-align:right;  /*  For Text aling  */
}
.FSize13 {
	font-size:13px !important;
}
.FSize14 {
	font-size:14px !important;
}
.FSize16 {
	font-size:16px !important;
}
.FSize18 {
	font-size:18px !important;
}
.FSize20 {
	font-size:20px  !important;
}
.FSize22 {
	font-size:22px !important;
}
.FSize24 {
	font-size:24px !important;
}
.FSize28 {
	font-size:28px !important;
}
.FSize30 {
	font-size:30px !important;
}
.FSize34 {
	font-size:34px !important;
}

/*---*/

/*------ For Font Text Color--------*/ 

.TextColor1 {
	color:#FFFFFF;
}
.TextColor2 {
	color:#666666;
}
.TextColor3 {
	color:#4fad26;        
}
.TextColor4 {
	color:#ff7d1d;
}
.TextColor5 {
	color:#07415b;
}
.TextColor6 {
	color:#3e464a;
}
.TextColor7 {
	color:#333333;
}
.TextColor8 {
	color:#000000;
}

/*----*/

/*------For Default Anchor Link Style-------*/

.Links {
	text-decoration:underline;
}
.Links:hover {
	text-decoration:none;
}
.LinksUL {
	text-decoration:none;
}
.LinksUL:hover {
	text-decoration:underline;
}

/*-------*/ 

/*-------For White Spaacing/Padding ------*/

.Padding5 {
	padding:5px;
}
.Padding10 {
	padding:10px;
}
.Padding15 {
	padding:15px;
}
.Padding20 {
	padding:20px;
}
.Padding25 {
	padding:25px;
}
.Padding30 {
	padding:30px;
}
.PaddingTB2 {
	padding-top:2px;
	padding-bottom:2px;
}
.PaddingTB5 {
	padding-top:5px;
	padding-bottom:5px;
}
.PaddingTB {
	padding-top:10px;
	padding-bottom:10px;
}
.PaddingTB15 {
	padding-top:15px;
	padding-bottom:15px;
}
.PaddingTB20 {
	padding-top:20px;
	padding-bottom:20px;
}
.PaddingTB25 {
	padding-top:25px;
	padding-bottom:25px;
}
.PaddingTB40 {
	padding-top:40px;
	padding-bottom:40px;
}
.PaddingLR5 {
	padding-left:5px;
	padding-right:5px;
}
.PaddingLR {
	padding-left:10px;
	padding-right:10px;
}
.PaddingLR15 {
	padding-left:15px;
	padding-right:15px;
}
.PaddingLR20 {
	padding-left:20px;
	padding-right:20px;
}
.PaddingLR25 {
	padding-left:25px;
	padding-right:25px;
}
.PaddingLR40 {
	padding-left:40px;
	padding-right:40px;
}
.LeftMargin {
	margin-left:18px;
	margin-bottom:10px;
}
.RightMargin {
	margin-right:18px;
	margin-bottom:10px;
}
.MarginBottom5 {
	margin-bottom:5px;
}
.MarginBottom10 {
	margin-bottom:10px;
}
.MarginBottom15 {
	margin-bottom:15px;
}
.MarginBottom20 {
	margin-bottom:20px;
}
.MarginBottom25 {
	margin-bottom:25px;
}
.MarginBottom30 {
	margin-bottom:30px;
}
.MarginBottom35 {
	margin-bottom:35px;
}
.MarginTop5 {
	margin-top:5px;
}
.MarginTop10 {
	margin-top:10px;
}
.MarginTop15 {
	margin-top:15px;
}
.MarginTop20 {
	margin-top:20px;
}
.MarginTop25 {
	margin-top:25px;
}
.MarginTop30 {
	margin-top:30px;
}

/*----*/

/*-----Fot Text Decoration-----*/

.Caps {
	text-transform:uppercase;
}
.LineHeightNormal {
	line-height:normal;
}
.LineHeight18 {
	line-height:18px;
}
.LineHeight22 {
	line-height:22px;
}
.LineHeight24 {
	line-height:24px;
}
.LineHeight27 {
	line-height:27px;
}
.LineHeight30 {
	line-height:30px;
}
.LineHeight34 {
	line-height:34px;
}

/*--*/

/*--- For Link ---*/

.TextLink1 {
	 color:#42a4bc;
}
.TextLink1 a {
	text-decoration:none;
	color:#42a4bc;
}
.TextLink1 a:hover {
	text-decoration:none;
	color:#000;
}

/*-----*/

/*--- Back  Btn ---*/

.BackBtn {
	 color:#07415b;
	 font-size:15px;
	 margin-bottom:20px;
	 text-transform:uppercase;
	 float:right;
	 display:block;
	 line-height:30px; font-family: 'open_sansbold';
}
.BackBtn a {
	text-decoration:none;
	color:#07415b;
	display:block;
	background-color:#fff;
	border:2px solid #07415b;
	padding:0px 15px;
}
.BackBtn a:hover {
	text-decoration:none;
	color:#fff;
	background-color:#07415b;
	border:2px solid #07415b;
}

/*-----*/

/*-----*/

.TopArrow {
	text-align:center;
	position:absolute;
	top:0px;
	display:none;
	width:100%;
}
.TopArrow a {
	color:#f26624 !important;
}
.TopArrow a:hover {
	color:#fff !important;
}
.IdxTopArrow {
	margin-top:10px;
}

/*   End  */

/*----------------div main  Div----------------------------*/

.LeftFloat {
	float:left;
}
.RightFloat {
	float:right;
}
.MarginLeftRight {
	margin:0 auto;
}

/*--*/
